Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 150006 - HWCERT: HP ProLiant DL360 G4p
Summary: HWCERT: HP ProLiant DL360 G4p
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-01 16:16 UTC by Mark Coskey
Modified: 2007-08-22 19:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-01 21:13:01 UTC


Attachments (Terms of Use)

Description Mark Coskey 2005-03-01 16:16:03 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL360 G4p
Vendor:   Hewlett Packard
Category: Server
Reporter: mark.coskey@hp.com

File Uploaded:
4.0ASx32-ProLiantDL360G4p-scsi.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b7fce8e670f4910d0254c8acecd5c8fc/4.0ASx32-ProLiantDL360G4p-scsi.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO

Comment 1 Mark Coskey 2005-03-01 16:16:36 UTC
New Hardware Certification Package Submitted

File Uploaded:
4.0ASx32-ProLiantDL360G4p-sata.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6909418d89835d00629de6462f999ca1/4.0ASx32-ProLiantDL360G4p-sata.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 2 Mark Coskey 2005-03-01 16:23:01 UTC
Second rpm covers SATA results for the DL360G4p.

Comment 3 Gregg Shick 2005-03-23 16:57:38 UTC
Will

Differences between the G4 and G4p:

-Processor cache upgraded from 1 to 2 mb.
-Max memory changed from 8 to 12 GB.
-Memory type changed from PC2700 DDR1 to PC3200 DDR2.


Comment 4 Will Woods 2005-06-03 19:30:55 UTC
Everything looks fine so far, but this machine has some NIC options listed in
the online store that we don't have test results for. In particular:

Infiniband:
NC570C (PCI-X Dual-port 4x Adapter)
NC571C (PCIe Dual-port 4x Adapter)

Since these cards don't show up as factory integratable options I assume they're
aftermarket add-ons (which we don't need to test). Can someone confirm this?

"multifunction Gigabit server adapters"
NC370T (Single Port Copper GBIT NIC Half)
NC370F (Single Port, Fiber Half)

This is listed as a factory integrated option, so we need test results for one
or the other before we can certify this machine.

Comment 5 Will Woods 2005-06-03 19:44:59 UTC
Err, oops. Both sets of devices are listed as options in the quickspec. Are they
aftermarket parts or can you get them factory-integrated?

Comment 6 Mark Coskey 2005-06-06 16:47:04 UTC
The Infiniband NC570C & NC571C are fabric adapters.
What RH test are we supposed to run on those type adapters? 

Comment 7 Will Woods 2005-06-14 15:20:20 UTC
Sorry for the confusion - you don't need to test Infiniband adapters, because we
don't officially support them yet. 

If the NC370{T,F} gigabit NICs are factory-integratable options (it's hard for
me to tell) then we do need to see NETWORK test results for one or both of them.

Comment 8 Mark Coskey 2005-06-14 21:36:27 UTC
Will,
The NC370T and NC370F are both bcm5706 based nics.  Neither RHEL3 U5 or RHEL4 
U1 detect or have drivers for this nic on the base media, therefore we are 
unable to test. 
Mark C.



Comment 9 Mark Coskey 2005-07-28 22:18:35 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2_nc370x_5706_x64-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fc2c3f3246bad95ead5eb503669cf91b/rhr2_nc370x_5706_x64-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   FAILED   INFO
    PASSED   NETWORK


Comment 10 Mark Coskey 2005-07-28 22:19:41 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-nc370x_5706_x86-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5c246bdeb62a083b152cdf109847e88e/rhr2-nc370x_5706_x86-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   NETWORK
1   FAILED   INFO
    FAILED   FLOPPY



Note You need to log in before you can comment on or make changes to this bug.